#Mon Sep 30 22:16:29 CST 2019
aliyun|http\://maven.aliyun.com/nexus/content/groups/public/|javadoc=1569852989438
aliyun|http\://maven.aliyun.com/nexus/content/groups/public/|sources=1569852682777
jing-tong|http\://code.jing-tong.com\:3000/jie.zhang/maven2/raw/master/|javadoc=1569852989438
jing-tong|http\://code.jing-tong.com\:3000/jie.zhang/maven2/raw/master/|sources=1569852682777
